人人项目前端项目部署错误

提问 未结 2 52
小小彬
小小彬 6天前
悬赏:20积分
版本:renren-fast 开发环境:
ERROR Failed to compile with 6 errors 23:44:28 error in ./src/assets/scss/index.scss Module build failed: Error: Node Sass does not yet support your current environment: Windows 64-bit with Unsupported runtime (72) For more information on which environments are supported please see: https://github.com/sass/node-sass/releases/tag/v4.9.0 at module.exports (E:\renren-fast-vue\node_modules\node-sass\lib\binding.js:13:13) at Object.<anonymous> (E:\renren-fast-vue\node_modules\node-sass\lib\index.js:14:35) at Module._compile (internal/modules/cjs/loader.js:1133:30) at Object.Module._extensions..js (internal/modules/cjs/loader.js:1153:10) at Module.load (internal/modules/cjs/loader.js:977:32) at Function.Module._load (internal/modules/cjs/loader.js:877:14) at Module.require (internal/modules/cjs/loader.js:1019:19) at require (internal/modules/cjs/helpers.js:77:18) at Object.<anonymous> (E:\renren-fast-vue\node_modules\sass-loader\lib\loader.js:3:14) at Module._compile (internal/modules/cjs/loader.js:1133:30) at Object.Module._extensions..js (internal/modules/cjs/loader.js:1153:10) at Module.load (internal/modules/cjs/loader.js:977:32) at Function.Module._load (internal/modules/cjs/loader.js:877:14) at Module.require (internal/modules/cjs/loader.js:1019:19) at require (internal/modules/cjs/helpers.js:77:18)
回帖
  • 把node_module目录删除,使用node8.x试试
    0 回复
  • 把node_module删除掉,安装淘宝镜像,使用cpnm install
    0 回复